## Version 4.7.0

### Feature
- Added decort_dpdknet and decort_dpdknet_list data sources in cloudapi/dpdknet and cloudbroker/dpdknet
- Added decort_dpdknet resource in cloudbroker/dpdknet
- Added decort_audit data source in cloudapi/audit
- Added decort_cb_audits_export_to_file data source in cloudbroker/audit
- Added field uniq_pools in decort_resgroup resource in cloudapi/rg which can be used when updating resource
- Added feature that allows to remove def_net in decort_resgroup(cloudapi/rg) and decort_cb_rg(cloudbroker/rg)
- Added the delete_async_mode field in resources "decort_snapshot" and "kvmvm"
- Added field guid in decort_cb_user_get_audit data source in cloudbroker/user
- Added the pci_devices field in resources cloudbroker/kvmvm, cloudapi/kvmvm, datasources cloudbroker/kvmvm, cloudapi/kvmvm
- Added field enabled in dataSourceImageListSchema in cloudapi/image and cloudbroker/image
- Added fields mtu and libvirt_settings in vnfInterfaceSchema in cloudapi/vins and cloudbroker/vins
- Added libvirt_settings filed in resources "decort_cb_kvmvm", "decort_kvmvm", datasources "decort_cb_kvmvm", "decort_cb_kvmvm_list", "decort_kvmvm", "decort_kvmvm_list"
- Added field enabled in dataSourceImageListSchema in cloudapi/image and cloudbroker/image
- Added fields meta and ckey in "decort_cb_grid" in cloudbroker/grid
- Added field bus_number in data sources "decort_vins", "decort_cb_vins" and resources "decort_vins", "decort_cb_vins" in cloudapi/vins, cloudbroker/vins
- Change drivers field from required to optional in resourceCDROMImageSchema in cloudbroker/image
- Added chipset, bus_number fileds in resources "decort_cb_kvmvm", "decort_kvmvm", datasources "decort_cb_kvmvm", "decort_cb_kvmvm_list", "decort_kvmvm", "decort_kvmvm_list"
- Added stack_id, image_id fileds in decort_cb_kvmvm_list
- Added chipset field in "decort_k8s", "decort_k8s_wg", "decort_cb_k8s_cp", "decort_cb_k8s_wg"
- Change drivers field from required to optional in decort_image_from_platform_disk and decort_cb_image_from_platform_disk
- Change client_ids field from []int to []string in decort_flipgroup_list
- Added feature to change IP network without stopping compute in resources "decort_cb_kvmvm", "decort_kvmvm" in cloudapi/kvmvm, cloudbroker/kvmvm

### Removed
- Remove apitask field in dataSourceAuditSchema in cloudbroker/audit
- The ability to interact with kvmppc has been removed
- Remove permanently field in resourceImageSchema, resourceVirtualImageSchema, resourceImageFromBlankComputeSchema, resourceImageFromPlatformDiskSchema in cloudapi/image and cloudbroker/image
- Remove recursive_delete field in resource decort_cb_account in cloudbroker/account and cloudapi/account
- The reason field has been deleted everywhere
- Remove permanently field in resourceCDROMImageSchema in cloudbroker/image
